Firmware:
Version:
Lecteur DVD:
Clé DVD:
Inconnu
Mauvais fichier de firmware!
Vous devez charger le firmware d'abord!
Mauvaise clé DVD!
Ecraser ce fichier?
Erreur de lecture!
Erreur d'écriture!
Firmware sauvegardé!
ATTENTION: Ce firmware est crypté (ou inconnu)!
Le patcher est sous VOTRE responsabilité.
Charger Firmware
Sauvegarder Firmware
Sortir
A propos...